include mixins

+navbar

-
    products=[
    {name:'Teclado mecánico',text:'Este es un buen teclado y sobre todo es mecánico. Arregla vehículos',url:'https://http2.mlstatic.com/teclado-mecanico-hp-gaming-gk100-rainbow-silver-retroilumina-D_NQ_NP_831285-MPE32198383286_092019-F.jpg'},
    {name:'Pantalla curvex',text:'Una poderosa pantalla curvex, es ultra cara',url:'https://www.winpy.cl/files/w13021_lc49hg90dmlxzs_1.jpg'},
    {name:'Mouse gamer',text:'Mouse gamer para ganar todas tus partidas de counter',url:'https://tecnologiasinlimites.com/wp-content/uploads/2019/08/Logitech-G502-hero-Mouse-Gamer-1.jpg'}]

h2.d-flex.justify-content-center Productos

for product in products
    //- .justify-content-center
    //-     h4(style='text-align:center') #{product.name} <br />
    //-     img(style='display: block;margin-left: auto;margin-right: auto', src=product.url,height=400) 

    .d-flex.justify-content-center
        .card(style='width: 18rem;')
            img.card-img-top(src=product.url alt='Card image cap')
            .card-body
                h5.card-title #{product.name}
                p.card-text
                    | #{product.text}
                a.btn.btn-primary(href=product.url) Ver imagen


+footer